From: deevaa<BR>
Date: 19 February 2000<P>

been doing abit of reading of new subs...<BR>
<BR>
Lily.. I really liked 'waiting'... great little piece that says so much.<BR>
<BR>
liked some others too.. but thats enough from me right now.<BR>
<BR>
dee
<HR>
From: Kirk, Blender-Keeper<BR>
Date: 19 February 2000<P>

Since the upgrade to the board went so well, my next change to the site might be to the new submissions page:<BR>
I'll make it follow the same return following rules as the comments page (instead of always putting everything in &lt;pre&gt; formatted mode) and I think I could be able to add a "preview" feature- in fact, I think I might make *everyone* take a look at their work as it will appear before pressing the final "submit" button.  (This isnt blaming the people who make mistakes, btw; it's not the most intiuitive system to begin with, which is why I mean to fix it.)
<HR>
From: kevin urenda<BR>
Date: 19 February 2000<P>

Kirk-<BR>
That'd be a good idea (would have spared ME some embarrassment yesterday!)<BR>
Seriously, though, it might help those who are not accustomed to submitting.  That change might make it less likely for someone to submit the same thing four times...  <BR>
<BR>
-k<BR>

<HR>
From: Megs<BR>
Date: 19 February 2000<P>

The changes are GREAT- very convienient.   I have to say kudos to Kirk for being smart enough to manage all this.  I would be HOPELESSLY lost.  I am sooooo not comupter literate.  Anyways...just wanted to pass on my compliments.<BR>

<HR>